Subject: Fwd: off request for next week
From: Subir Chakma <[email-masked]>
To: Vikram Saini <[email-masked]>
Cc: ashish <[email-masked]>
Date: Mon, 17 Jul 2017 13:18:52 +0530 (IST)

Therefore, your off will remain unchanged i.e Friday. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Vikram Saini" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "ashish" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, July 15, 2017 9:55:35 PM 
Subject: Re: off request for next week 

Hi Vikram, 

U fortunately no changes in the roster are possible. Ankur is alone with two new guys on roomer. He can't be dedicated to slots on a weekday like that. I have limited access to net so will not be able to reply to emails. 

Sent from my iPhone 

On 15 Jul 2017, at 12:19, Vikram Saini < [email-masked] > wrote: 

Hi mam, 

Please grant me my next week off request as below. 

Regards 
Vikram 

From: "Vikram Saini" < [email-masked] > 
To: "Subir Chakma" < [email-masked] > 
Cc: "Pritish Nandi" < [email-masked] > 
Sent: Saturday, July 15, 2017 4:29:34 PM 
Subject: off request for next week 

Hello Subir sir, 

Please provide me an off on Tuesday (18th July) as I need an urgent appointment for my cousin physiotherapy treatment who is half paralyzed down his left portion of the body. 
I am sorry for requesting at the last moment but we got the appointment from doctor just yesterday itself after trying to book for few days. 

My usual off is schedule for Friday, hopefully we can manage/swap my off to Tuesday just for next week. 

Regards, 
Vikram